/*** SHERMAN FONT CSS ***/
/*** AUTHOR: CINDY BARRY **/
/*** TO MINIMIZE LOAD TIMES, ONLY LOAD FONTS CALLED FROM LOCAL.CSS **/

/**
 * Sherman Serif Book
 */

@font-face{
  font-family:"ShermanSerif";
  src: url('https://assets.syracuse.edu/fonts/shermanserif-book.eot');
  src: url('https://assets.syracuse.edu/fonts/shermanserif-book.eot?#iefix') format('embedded-opentype'),
       url('https://assets.syracuse.edu/fonts/shermanserif-book.woff2') format('woff2'),
       url('https://assets.syracuse.edu/fonts/shermanserif-book.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  unicode-range: U+0020-00BF;
}
@font-face{
  font-family:"ShermanSerif";
  src: url('https://assets.syracuse.edu/fonts/shermanserif-book-intl.eot');
  src: url('https://assets.syracuse.edu/fonts/shermanserif-book-intl.eot?#iefix') format('embedded-opentype'),
       url('https://assets.syracuse.edu/fonts/shermanserif-book-intl.woff2') format('woff2'),
       url('https://assets.syracuse.edu/fonts/shermanserif-book-intl.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  unicode-range: U+00C0-024F;
}


/**
 * Sherman Sans Serif Book
 */

@font-face{
  font-family:"ShermanSans";
  src: url('https://assets.syracuse.edu/fonts/shermansans-book.eot');
  src: url('https://assets.syracuse.edu/fonts/shermansans-book.eot?#iefix') format('embedded-opentype'),
       url('https://assets.syracuse.edu/fonts/shermansans-book.woff2') format('woff2'),
       url('https://assets.syracuse.edu/fonts/shermansans-book.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  unicode-range: U+0020-00BF;
}
@font-face{
  font-family:"ShermanSans";
  src: url('https://assets.syracuse.edu/fonts/shermansans-book-intl.eot');
  src: url('https://assets.syracuse.edu/fonts/shermansans-book-intl.eot?#iefix') format('embedded-opentype'),
       url('https://assets.syracuse.edu/fonts/shermansans-book-intl.woff2') format('woff2'),
       url('https://assets.syracuse.edu/fonts/shermansans-book-intl.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  unicode-range: U+00C0-024F;
}

